fastify@3.15.1 vulnerabilities

Fast and low overhead web framework, for Node.js

Latest version

3.17.0

First published

5 years ago

Latest version published

18 days ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.